import logging


class Logger:
    def __init__(self, filename):
        logging.basicConfig(filename=filename,
                filemode='a',
                format='%(asctime)s,%(msecs)d %(name)s %(levelname)s %(message)s',
                datefmt='%H:%M:%S',
                level=logging.DEBUG)

    def info(self, message):
        print(message)
        logging.info(message)

    def error(self, message):
        print(message)
        logging.error(message)